menu_item:
  display: Afficher
  attributes: Attributs
  target_blank: Ouvrir dans un nouvel onglet
  label: Label
  type: Type
  uri: URL
  content_reference: Contenu
  item_type:
    text: Texte
    link: Lien
    content: Contenu